# Generated by Django 3.1 on 2023-07-01 13:12

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('materiel', '0002_auto_20200502_1418'),
    ]

    operations = [
        migrations.AddField(
            model_name='materiel',
            name='lienDocumentation',
            field=models.CharField(default='', max_length=500, null=True, verbose_name='lien vers la doc'),
        ),
        migrations.AddField(
            model_name='materiel',
            name='prixAchat',
            field=models.FloatField(default=0, verbose_name="Prix d'achat du matériel"),
        ),
        migrations.AddField(
            model_name='materiel',
            name='reference',
            field=models.CharField(default='', max_length=500, null=True),
        ),
        migrations.AddField(
            model_name='typemateriel',
            name='consommable',
            field=models.BooleanField(default=False, verbose_name='consommable'),
        ),
    ]
